Bug 9043 - ATI Rage 128
ATI Rage 128
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-01 09:42 EST by stefan.aul
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 23:26:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stefan.aul 2000-02-01 09:42:46 EST
I've got Problems with my ATI Rage 128 can you help me ???
Problems with Ram ! Please send me a solution !
Comment 1 Preston Brown 2000-02-03 23:26:59 EST
this is not a support forum.  It is for legitimate bug reports.  If you bought
Official Red Hat Linux, visit http://support.redhat.com.  Otherwise, try
newsgroups and mailing lists.

Note You need to log in before you can comment on or make changes to this bug.